﻿body{font-family: Arial, Helvetica, Sans-serif; font-size:62.5%; text-align:center; background: #ffffff; }

/*
------------------------------------------------------
=CLEARING
-----------------------------------------------------*/
.clear{clear:both;} .clearleft{clear:left;} .clear20{clear:both;} .last{margin-right:0px;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/.clearfix {display:block;}/* End hide from IE Mac */
* html .clearfix {height: 1%;}
.l { float:left; } .r { float:right; } .center { margin-left:auto; margin-right:auto; display:block;}
span.hidden {display:none;} 

/*
------------------------------------------------------
=ACCESSIBILITY
------------------------------------------------------*/
#access {position:absolute; top:-9999px;}

/*
------------------------------------------------------
=MAIN STRUCTURE
------------------------------------------------------*/
#container { width:700px; margin-left:auto; margin-right:auto; text-align:left; /*position:relative;*/} 
#main {width:700px; /*position:relative;*/}
#main p { font-size:1.2em; color:#777; margin-bottom:10px; }
#main p a { color:#F47820; }
#main p a:hover { color:#DF5E00; }

/*
------------------------------------------------------
=AHEADINGS
------------------------------------------------------*/
#main h1 { font-size:2.1em; color:#001054; line-height:1.7em; padding-bottom:15px;}

/*
------------------------------------------------------
=HEADER
------------------------------------------------------*/
#header { height:96px; position:relative; }
#header img.logo { margin-top:20px; margin-left:0px;}
#header .contact_info {float:right;}
#header ul {color:#797979; font-family: Arial, Helvetica, Sans-serif; font-size:1.3em;}
#header ul.call_info li.last {padding-right: 0px; background: none;}
#header ul.call_info li.last a {color:#f05900; text-decoration:none;}
#header ul.call_info li.last a:hover {color:#f05900; text-decoration:underline;}
#header ul.call_info {position: absolute; top: 45px; right: 0px;}
#header ul.call_info2 { top: 65px; }
#header ul.call_info li {display:inline; background: url(../img/bg/navborder.gif) no-repeat right; padding: 0px 7px 0px 3px; }
#header ul.call_info li span.orange {color:#f05900; font-weight:bold;}
#header ul.links_info {position: absolute; top: 57px; right: 0px; }
#header ul.links_info li {display:inline; background: url(../img/bg/navborder.gif) no-repeat right; padding: 0px 7px 0px 3px;}
#header ul.links_info li.last {padding-right: 0px; background: none;}
#header ul.links_info li a {color:#797979; text-decoration:none;}
#header ul.links_info li a:hover {text-decoration:underline;}

/*
------------------------------------------------------
= NAVIGATION 
------------------------------------------------------*/
#navigation { background: url(../img/buttons/banner.jpg) no-repeat right; float:left; height:46px; margin-top:5px; width:700px; position:relative; z-index:100; margin-bottom:10px;}
#nav {/*text-indent:-8000px;*/}
#nav li{float:left; display:inline; height:46px; /*text-indent:-8000px;*/ line-height:33px; overflow:hidden;}
#nav li a{display:block; height:46px; background-position:0 0; background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:1.8em; color:#FFFFFF; text-decoration:none; text-align:center; line-height:46px; }
#nav li a:hover {background-position:0 -46px; cursor:pointer; text-decoration:none; color:#ee4e00;}
#nav li a.selected {background-position:0 -46px; cursor:pointer;}
#nav li a.selected:hover {background-position:0 -46px; cursor:pointer;}
#nav li#nav1{width:74px;}
#nav li#nav1 a{background-image:url(../img/nav/navhome.gif);}
#nav li#nav2{width:500px; font-size: 15px; color: White; margin-top: 6px; font-weight: bold;}
/*#nav li#nav2{width:192px;}#nav li#nav2 a{background-image:url(../img/nav/nav2.gif);}*/
/*#nav li#nav3{width:160px;}#nav li#nav3 a{background-image:url(../img/nav/nav3.gif);}*/
/*#nav li#nav4{width:125px;}#nav li#nav4 a{background-image:url(../img/nav/nav4.gif);}*/
/*#nav li#nav5{width:149px;}#nav li#nav5 a{background-image:url(../img/nav/nav5.gif);}*/
/*#nav li.last {margin-right:0px;}*/

/*
------------------------------------------------------
=MAIN FEATURE
------------------------------------------------------*/

#main_feature {float:left; background: url("https://www.permanenttsb.ie/media/permanenttsb/contentmedia/broker24/broker24-homepage.jpg") no-repeat right; width:346px; height:314px; position:relative; margin-bottom:20px;}
#main_feature img.CampaignButton {position:absolute; top:260px; left:215px;}

/*
------------------------------------------------------
=RIGHT SPLIT FEATURES
------------------------------------------------------*/
#split_features {float:left; width:330px; margin-left:20px;  position:relative; padding-top:10px;}
#split_features img.login {margin-top:10px; margin-bottom:10px;}
#split_features p {font-family: Arial, Helvetica, Sans-serif; font-size:1.1em; color:#b3b6bb; margin-bottom:10px;}
#split_features p a {color:#b3b6bb; text-decoration:underline;}
#split_features p a:hover {text-decoration:none;}
#split_features .top_links {background: url(../img/bg/divider.jpg) repeat-x bottom left; padding-bottom:10px; margin-bottom:10px;}
#split_features .top_links h1 {background: url(../img/icons/lock.gif) no-repeat 0px 0px; padding-left:25px; font-size:2.1em; color:#001054; line-height:1.7em;}
#split_features .top_links h1 em {font-style:normal; font-weight:bold;}
#split_features .top_links h1 span {font-size:0.9em;}
#split_features .top_links p.forgotten {text-decoration:underline;padding:0 0 0 10px;}
#split_features .top_links p.forgotten a:hover {text-decoration:underline;}
#split_features .bottom_links h2 {font-size:1.6em; color:#001054; line-height:1.6em;}
#split_features .bottom_links h2 strong {font-size:1.2em; font-style:normal; font-weight:bold;}
#split_features .bottom_links p.call {font-size:1.6em; margin-top:10px;}
#split_features .bottom_links p.call strong {color:#8b9197;}
#split_features .bottom_links p.times {text-decoration:underline;}

/*
------------------------------------------------------
=FOUR FEATURES
------------------------------------------------------*/
#four_features {background: url(../img/bg/divider.jpg) repeat-x; background-position:top left; margin-top:20px; padding-top:20px; clear:both; padding-bottom:10px; overflow:hidden; height:1%;}
#four_features .box {width:168px; text-align:center; margin-right:8px; float:left; }
#four_features .box h3 {font-size:1.6em; color:#a3a7ab; margin-bottom:5px;}
#four_features .box p {color:#a3a7ab;  margin-bottom:5px; }
#four_features .box p a {color:#eb680c; font-size:1em; text-decoration:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;} 
#four_features .box p a:hover {text-decoration:underline;}
#four_features .box img {width:65px; height:62px;}
#four_features .end {margin-right:0px;}

/*
------------------------------------------------------
=UNORDERED LIST
------------------------------------------------------*/
#main ul { margin:10px 0 15px 0px; color:#777;}
#main ul li { background:url(../img/icons/orange-list.gif) no-repeat 0 7px; padding:2px 0 2px 15px; font-size:12px; line-height:17px; }
#main ul li a { color:#F47820; }
#main ul li a:hover { color:#DF5E00; }
 

/*
------------------------------------------------------
=SECURITY WARNING
------------------------------------------------------*/
#warning {margin-bottom:15px; clear:both;  }

/*
------------------------------------------------------
=FOOTER
------------------------------------------------------*/
#footer {text-align:left; margin-bottom:10px; clear:both;}
#footer p {font-size:10px; color:#606060; line-height:1.2em; padding-bottom:10px;}


/*
------------------------------------------------------
=Reusable
------------------------------------------------------*/
.largeBoldFont { font-size: 1.6em; font-weight: bold; color:#a3a7ab; }